Crexi: Lease Search
Lease Search from Crexi as JSON. 1 credit per successful call.
GET /v1/crexi/lease-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
location | string | Optional | Up to 100 characters |
property_type | string | Optional | Up to 300 characters |
min_rate | number | Optional | Any |
max_rate | number | Optional | Any |
sort | string | Optional | rank, date_activated, date_updated, building_sqft, rate |
order | string | Optional | asc, desc |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/crexi/lease-search?per_page=3" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.